﻿
/* =============================================================================
RESET
*/

* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{border:0; outline:0; /*vertical-align:baseline;*/ background:transparent;}
.hidden {position:absolute; left:-1000em; top:-1000em; width:1px; height:1px; overflow:hidden;}
.noscreen {display:none;}
.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}
.fix {float:none; clear:both; width:0; height:0; margin:0; padding:0; border:0; line-height:0; font-size:0;}
.f-left {float:left !important;}
.f-right {float:right !important;}
.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}
.va-top {vertical-align:top !important;}
.va-middle {vertical-align:middle !important;}
.va-bottom {vertical-align:bottom !important;}
.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}
/*============================================================================= */


/* =============================================================================
Styles
============================================================================= */

* {margin:0; padding:0;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td 
{border:0; outline:0; /*vertical-align:baseline;*/ background:transparent;}
.hidden {position:absolute; left:-1000em; top:-1000em; width:1px; height:1px; overflow:hidden;}
.noscreen {display:none;}
.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}
.fix {float:none; clear:both; width:0; height:0; margin:0; padding:0; border:0; line-height:0; font-size:0;}
.f-left {float:left !important;}
.f-right {float:right !important;}
.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}
.va-top {vertical-align:top !important;}
.va-middle {vertical-align:middle !important;}
.va-bottom {vertical-align:bottom !important;}
.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}


#jbsmenu {position:relative; background-color:transparent;}
#jbsmenu ul {margin:0; padding:0; list-style:none;}
#jbsmenu ul li {display:inline; margin:0; padding:0;}
#jbsmenu ul li div {float:left; position:relative;}

#jbsmenu ul li a {color:#e1e1e1; float:left; margin-right:5px; padding-left:5px; line-height: 40px; text-decoration:none; cursor:pointer;}

#jbsmenu ul li a:hover, 
#jbsmenu ul li#jbsmenu-active a {color:#0085cc;}

#jbsmenu ul li a:hover span, 
#jbsmenu ul li#jbsmenu-active a span {background:url("design/menu-right.gif") 100% -35px no-repeat;}
#jbsmenu ul li#jbsmenu-active a {font-weight:bold;}
#jbsmenu ul li#jbsmenu-active div a {font-weight:normal;}
#jbsmenu ul li div.drop, 
#jbsmenu ul li.dropdown-off div.drop {display:none;height: 0px;}
#jbsmenu ul li.dropdown-on div.drop {display:block; position:absolute; top:26px; left:-2px; width:200px; padding-top:14px; z-index:999;}
#jbsmenu ul li.dropdown-on div.drop ul li a {display:block; width:178px; margin:0; padding:3px 10px;}

#jbsmenu ul li a:hover, 
#jbsmenu ul li a:active, 
#jbsmenu ul li a:focus, 
#jbsmenu ul li#jbsmenu-active a {background-color:#FFF; color:#df0000;}

#jbsmenu ul.f-right a {color:#df0000; }
#jbsmenu .f-right{ margin: 14px 25px 0px 0px }

/*#jbsmenu ul li.dropdown-on div.drop ul {border:1px solid #505050;}*/
#jbsmenu ul li.dropdown-on div.drop ul li a, 
#jbsmenu ul li#jbsmenu-active.dropdown-on div.drop ul li a 
{border-bottom:1px solid #CFCFCF; border-left:1px solid #CFCFCF; border-right:1px solid #CFCFCF; background:#FFF; color:#303030;}
#jbsmenu ul li.dropdown-on div.drop ul li a:hover, 
#jbsmenu ul li.dropdown-on div.drop ul li a:active, 
#jbsmenu ul li.dropdown-on div.drop ul li a:focus 
{background:#F7F7F7 !important; color:#DF0000 !important;}

#wrapper div #tray{ height: 40px;padding: 0px;}

#aside #btn-create a {float:left; padding-left:27px; height:37px; overflow:hidden; background:url("design/btn-create-left.gif") 0 0 no-repeat; text-decoration:none; font-weight:bold; cursor:pointer;}

#pagefooter{ margin-left: 40px;font-size: small;font-size: 10px; }


#content, #jbsContent {margin: 15px;    padding: 15px;
          /* -- CSS3 - define rounded corners -- */	
-webkit-border-radius: 10px;
-moz-border-radius: 10px; 
border-radius: 10px;
 
/* -- CSS3 - create a background gradient -- */
background: -webkit-gradient(linear, 0% 0%, 0% 40%, from(#EEE), to(#FFF)); 
background: -moz-linear-gradient(0% 40% 90deg,#FFF, #EEE); 
 
/* -- CSS3 - add a drop shadow -- */
-webkit-box-shadow:0px 0 50px #ccc;
-moz-box-shadow:0px 0 50px #ccc; 
box-shadow:0px 0 50px #ccc;

}

.tableWrapper{ margin-top: 10px;}
.tableWrapper table {background: white;}
.tableWrapper th a { color: white; }
.tableWrapper th a:hover { color: red; }

#content #JBSPage1_ctl01_eodpTourDate td{padding: 0px;}
#content #JBSPage1_ctl01_eodpTourDate td img{margin: -1px 0 0 3px;}
#content table .pkgEventCode th, #content table .pkgEventCode td 
{ padding: 0;}

#jbsSelect{ margin-top: 10px; }

.jbsForm div div.closeButton {
     text-align: right;
    margin-bottom: 10px;
}

#JBSPage1_ctl01_btnClosePopup{

}

.jbsFaresTotalAmount {
    text-align: right;
}



#content h1 
{
    margin-bottom: 15px;
    
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px; 
    border-radius: 10px;
 
    /* -- CSS3 - add a drop shadow -- */
    -webkit-box-shadow:0px 0 50px #ccc;
    -moz-box-shadow:0px 0 50px #ccc; 
    box-shadow:0px 0 50px #ccc;
}

#content table td.ajax__validatorcallout_callout_cell, 
#content table td.ajax__validatorcallout_callout_arrow_cell {
    padding: 0px;
}



/*///////////to fix eo calendar  ////////////*/
td {
    /*text-align: center;*/
    vertical-align: top;
}

.jbscalMonth td div {
    padding: 3px;
}
.jbscalTitle td{ padding: 0px; }

.jbscalTitle {
    padding: 0px;
}

        #header
        {
            height: 40px;
            margin-left: 15px;
        }
        #wrapper
        {
            height: 100%;
            margin: 0 auto;
        }
